Форум сообщества Runtu.org
Октябрь 19, 2019, 01:19:00 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Доступна для загрузки версия дистрибутива Runtu XFCE 18.04.3 x64 - 20190819

Подробнее
   Начало   Помощь Поиск Войти Регистрация  
Страниц: 1   Вниз
  Печать  
Автор Тема: Canon MF211 Runtu LITE 18.04 x64 - печать по сети  (Прочитано 1313 раз)
0 Пользователей и 1 Гость смотрят эту тему.
aibolit
Новичок
**
Offline Offline

Сообщений: 16

чем больше узнаЮ = понимаю, что меньше знаю


« : Апрель 03, 2019, 17:54:39 »

добрый день
установил canon mf211 штатным кэноновским установщиком (sudo ./install.sh)
все установилось само, без ошибок. купс установлен(тоже без ошибок).
локально принтер работает: Canon-MF210-Series (ожидает, принимает задания, разрешен совместный доступ )

но вот при попытке печати с соседней машины(та же рунту 1804) сервер купс будит принтер
var/log/cups/access_log  
192.168.4.61 - - [03/Apr/2019:17:16:45 +0300] "POST /printers/Canon-MF210-Series HTTP/1.1" 200 261 Validate-Job successful-ok
192.168.4.61 - - [03/Apr/2019:17:16:45 +0300] "POST /printers/Canon-MF210-Series HTTP/1.1" 200 210 Create-Job successful-ok
192.168.4.61 - - [03/Apr/2019:17:16:45 +0300] "POST /printers/Canon-MF210-Series HTTP/1.1" 200 4982 Send-Document successful-ok
и дает вот такую ошибку
/var/log/cups/error_log
W [03/Apr/2019:17:51:06 +0300] CreateDevice failed: org.freedesktop.DBus.Error.ServiceUnknown:The name org.freedesktop.ColorManager was not provided by any .service files

прошу помощи, может какого пакета не хвататет?
« Последнее редактирование: Апрель 03, 2019, 17:57:10 от aibolit » Записан
HsH
Administrator
*****
Offline Offline

Сообщений: 2734



« Ответ #1 : Апрель 03, 2019, 22:13:02 »


    aibolit, вряд ли строка с предупреждением (W - warning) имеет отношение к проблеме. Проверьте наличие установленных пакетов:
Код:
system-config-printer system-config-printer-udev smbclient
cups cups-pk-helper cups-bsd cups-ppdc printer-driver-cups-pdf cups-browsed
foomatic-db-compressed-ppds openprinting-ppds
printer-driver-gutenprint printer-driver-foo2zjs printer-driver-pnm2ppa
hplip printer-driver-hpcups printer-driver-hpijs
Записан
aibolit
Новичок
**
Offline Offline

Сообщений: 16

чем больше узнаЮ = понимаю, что меньше знаю


« Ответ #2 : Апрель 04, 2019, 12:33:06 »

все пакеты поставил.
не помогло

E [04/Apr/2019:12:15:34 +0300] [cups-deviced] PID 1255 (gutenprint52+usb) stopped with status 1!
Записан
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!